# Interface methods for submodule: RealTimeStamp
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: RealTimeStamp
class RealTimeStampProxy():
	def GetTimeInMicroSeconds(self) -> float:
		""""""
		...

	def GetTimeInMilliSeconds(self) -> float:
		""""""
		...

	def GetTimeInSeconds(self) -> float:
		""""""
		...

	def GetTimeInMinutes(self) -> float:
		""""""
		...

	def GetTimeInHours(self) -> float:
		""""""
		...

	def GetTimeInDays(self) -> float:
		""""""
		...

